
## /!\ /!\ Update .dockerignore accordingly /!\ /!\

.DS_Store
__pycache__
*.pyc

**/_build
/_build_rust
/_opam
/_docker_build
/_snoop
/node_modules
/_opam-repo-for-releases/

/test_results

/manifest/manifest
/tezos-node
/tezos-tx-rollup-*
/tezos-validator
/tezos-protocol-compiler
/tezos-client
/tezos-admin-client
/tezos-baker-*
/tezos-endorser-*
/tezos-accuser-*
/tezos-proxy-server
/tezos-signer
/tezos-sandbox
/tezos-codec
/tezos-snoop
/tezos-tps-evaluation
/tezos-tps-evaluation-*
/tezos-sc-rollup-node-*
/tezos-sc-rollup-client-*
/tezos-dal-node
/tezos-binaries

/src/proto_*/parameters/*-parameters.json

/scripts/opam-test-all.sh.DONE
/scripts/create_genesis/src

/src/bin_client/test/LOG.*
/_coverage_output/*.coverage
/_coverage_report

*.install
.merlin

*~
\#*\#
.\#*
[._]*.s[a-v][a-z]
[._]*.sw[a-p]
[._]s[a-rt-v][a-z]
[._]ss[a-gi-z]
[._]sw[a-p]

*.rej
*.orig

.idea
.vscode
# .venv directories are created by poetry if the option in-project is set to true.
**/.venv
**/.mypy_cache/

# Output of the update_opam_repo script
opam_repo.patch
